0 Replies Latest reply on Apr 11, 2007 1:22 AM by CF_WebHed

    Problems with Flex builder upgrade

    CF_WebHed
      Hi, I'm trying to upgrade my copy of Flex Builder to 2.0.1 so that I can install the Apollo plugin, but when I run the upgrade the wizard says it cannot find the correct folder apparently it does not contain the plugin and features folders, but I know it does I can see them. I have installed Flex builder on the D drive of my PC, I'm not sure if that is the cause of the problem. I also have a copy of Eclipse 3.2 with the Flex Builder plugin installed, which does have the Apollo plugin working, but I'd like to have the full Flex builder working so I can use the RDS plugins to view my databases, which doesn't work in Eclipse 3.2.
      So what is the best place to have Flex Builder installed so I can get Cfeclipse, RDS and Apollo plugins to work?

      Thanks

      Stephen